function getBrandTitleForType(type)
{
	if (type == 'vcs')
		return 'Instructor-Led Learning | Virtual Classroom';
	if (type == 'express')
		return 'Instructor-Led Learning | Recorded Virtual Classroom';
	if (type == 'interactive')
		return 'Self Paced Learning';
	if (type == 'mentoring')
		return 'Mentoring';
	if (type == 'labs')
		return 'Hands-on Labs';
	if (type == 'test')
		return 'Assessments';
	if (type == 'notes')
		return 'Resources';
	return 'Thomson';	
}